.u-section-1 {
  min-height: 1079px;
}

.u-section-1 .u-image-1 {
  height: 680px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-list-1 {
  min-height: 425px;
  height: auto;
  width: 1140px;
  grid-auto-rows: 100%;
  margin: -151px auto 0;
}

.u-section-1 .u-repeater-1 {
  grid-auto-columns: calc(25% - 15px);
  grid-template-columns: calc(25% - 15px) calc(25% - 15px) calc(25% - 15px) calc(25% - 15px);
  grid-auto-rows: 100%;
  grid-gap: 20px 20px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 30px 30px;
}

.u-section-1 .u-image-2 {
  width: 200px;
  height: 200px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-1 {
  text-transform: none;
  letter-spacing: normal;
  margin: 60px 0 0;
}

.u-section-1 .u-btn-1 {
  padding: 0;
}

.u-section-1 .u-text-2 {
  margin: 27px 5px 0 -5px;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 30px 30px;
}

.u-section-1 .u-image-3 {
  width: 200px;
  height: 200px;
  object-position: 50% 0%;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-3 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.875rem;
  margin: 60px 0 0;
}

.u-section-1 .u-btn-2 {
  padding: 0;
}

.u-section-1 .u-text-4 {
  margin: 27px 5px 0 -5px;
}

.u-section-1 .u-list-item-3 {
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 20px 30px 30px;
}

.u-section-1 .u-image-4 {
  width: 200px;
  height: 200px;
  object-position: 32.35% 50%;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-5 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.875rem;
  margin: 60px 0 0;
}

.u-section-1 .u-btn-3 {
  padding: 0;
}

.u-section-1 .u-text-6 {
  margin: 27px 5px 0 -5px;
}

.u-section-1 .u-list-item-4 {
  background-image: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 20px 30px 30px;
}

.u-section-1 .u-image-5 {
  width: 200px;
  height: 200px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-7 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.875rem;
  margin: 60px 0 0;
}

.u-section-1 .u-btn-4 {
  padding: 0;
}

.u-section-1 .u-text-8 {
  margin: 27px 5px 0 -5px;
}

@media (max-width: 1199px) {
  .u-section-1 {
    min-height: 1011px;
  }

  .u-section-1 .u-list-1 {
    min-height: 351px;
    width: 940px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(4, calc(25% - 15px));
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 {
    min-height: 1467px;
  }

  .u-section-1 .u-image-1 {
    height: 631px;
  }

  .u-section-1 .u-list-1 {
    min-height: 1075px;
    width: 720px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10px);
    grid-template-columns: repeat(2, calc(50% - 10px));
    grid-auto-rows: calc(50% - 10px);
  }
}

@media (max-width: 767px) {
  .u-section-1 {
    min-height: 1737px;
  }

  .u-section-1 .u-image-1 {
    height: 538px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
    min-height: 425px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
    grid-auto-rows: calc(25% - 15px);
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    min-height: 1789px;
  }

  .u-section-1 .u-image-1 {
    height: 429px;
    object-position: 32.09% 50%;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 12px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 430px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 353px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 580px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 439px;
  }
}